Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3252 - missing library link
Summary: missing library link
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libstdc++
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 19:50 UTC by bill.warner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 16:19:01 UTC


Attachments (Terms of Use)

Description bill.warner 1999-06-03 19:50:20 UTC
I was trying to compile the cold fusion beta stub and it was
complaining about a missing libstdc++.  while checking the
files I knowticed that there was no link for libstdc++.so
when I created this link the cold fusion stub compiled
fine.  I havent tried to compile much other software but I
was wondering if there is a reason that this was left off or
if it was just a bug.

Comment 1 Cristian Gafton 1999-06-16 16:09:59 UTC
Does this sound like an rpm bug?

Comment 2 Jeff Johnson 1999-06-16 16:19:59 UTC
Yes it does sound like an rpm bug. Try deinstalling and reinstallinthe
libstdc++ package. Verify that /usr/lib/libstdc++* files and links
exist. Please reopen the bug if libstdc++ is not there.

Upgrade to (at least) rpm-3.0.1 in order to fix the rpm bug. You will
need an installer errata also.


Note You need to log in before you can comment on or make changes to this bug.